Results 1 to 13 of 13
  1. #1

    Post keep getting: cpsrvd failed @ Sun .... A restart was attempted autom

    Does anyone know what is going on? I am getting this via email every 10 minutes or so.

    Running on dedicated server with whm and cpanel installed.

  2. #2
    Join Date
    Jul 2002
    Location
    Kuwait
    Posts
    10,573
    cpservd ?

    what OS ?
    Bashar Al-Abdulhadi - KuwaitNET Internet Services Serving customers since 1997
    Kuwait's First Webhosting and Domain Registration provider - an ICANN Accredited Registrar

    Twitter: Bashar Al-Abdulhadi

  3. #3
    Join Date
    Mar 2003
    Location
    California USA
    Posts
    13,294
    is it the stable or the release build
    Steven Ciaburri | Industry's Best Server Management - Rack911.com
    Software Auditing - 400+ Vulnerabilities Found - Quote @ https://www.RACK911Labs.com
    Fully Managed Dedicated Servers (Las Vegas, New York City, & Amsterdam) (AS62710)
    FreeBSD & Linux Server Management, Security Auditing, Server Optimization, PCI Compliance

  4. #4
    Join Date
    Oct 2003
    Posts
    200
    Just do a graceful restart and it should come back up. That was my solution to the problem. There is a huge thread on cPanel's forums if you want to read all about it.

  5. #5
    I tried the fix suggeted on cpanel forum (4 lines of commands) and rebooted. Did not fix it

    Running: cpanel 9.1.0-RELEASE 83
    I am running Linux, I don't know what version

    Thank to all for your help so far, and turning me on to cpanel forum.

    ez

  6. #6
    Join Date
    Jul 2002
    Location
    Kuwait
    Posts
    10,573
    also restart cpanel services can always help.
    Bashar Al-Abdulhadi - KuwaitNET Internet Services Serving customers since 1997
    Kuwait's First Webhosting and Domain Registration provider - an ICANN Accredited Registrar

    Twitter: Bashar Al-Abdulhadi

  7. #7
    Did you fixed the problem ?

    I also getting same mail in my RHEL 3.0/WHM 9.1.0 cPanel 9.1.0-R72

  8. #8
    Join Date
    May 2002
    Location
    UK
    Posts
    1,616
    Try the following:

    rm /usr/local/cpanel/cpanel
    rm /usr/local/cpanel/cpsrvd
    /scripts/upcp --force

    (I'd recommend switching to updates to the stable tree aswell)
    Clook Internet - www.clook.net
    Fully managed UK based webhosting provider
    Est 2002, 24/7 phone support, all the bells and whistles!

  9. #9
    For me it worked after a few reboots. I don't know why it suddenly started working, perhaps it is due to some kind of refresh that happened afterwards.... don't really know.

  10. #10

    Same Issues

    Every single time my system comes down regardless of the reason crash reboot for any number of reason I have to manually go in and start all of the services. exim, pop , cpsrvd if I dont I continually get emails telling me the magician wasnt at work..

  11. #11
    Join Date
    Feb 2006
    Location
    Pittsburgh PA
    Posts
    289
    WHM 10.8.0 cPanel 10.8.1-R113

    I assume you guys do not pay for updates anymore? Why down to version 9?

    May be a problem with the actual build, or it could be an exploit. I received that error message 2 times in the morning, have not received since. That was about 2 months ago.

    Dan

  12. #12
    Join Date
    Feb 2003
    Location
    North Hollywood, CA
    Posts
    2,554
    Quote Originally Posted by nulleffect
    Every single time my system comes down regardless of the reason crash reboot for any number of reason I have to manually go in and start all of the services. exim, pop , cpsrvd if I dont I continually get emails telling me the magician wasnt at work..

    If the server crashed or had to do a hard boot, log in as root and reboot it.
    All your services should come back up.
    Remote Hands and Your Local Tech for the Los Angeles area.

    (310) 573-8050 - LinkedIn

  13. #13
    Join Date
    Nov 2004
    Location
    Silicon Valley
    Posts
    569
    Quote Originally Posted by tnndotnet
    WHM 10.8.0 cPanel 10.8.1-R113

    I assume you guys do not pay for updates anymore? Why down to version 9?

    May be a problem with the actual build, or it could be an exploit. I received that error message 2 times in the morning, have not received since. That was about 2 months ago.

    Dan
    Because this is an old thread...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •